desync(1)

NAME
desync-version - Show the desync version

SYNOPSIS
desync version [flags]

DESCRIPTION
Prints the version of desync along with the commit it was built from, the build time, and the Go toolchain and platform used.

OPTIONS
-f, --format="plain"
    output format, plain or json

-h, --help[=false]
    help for version

OPTIONS INHERITED FROM PARENT COMMANDS
--config=""
    config file (default $HOME/.config/desync/config.json)

--digest="sha512-256"
    digest algorithm, sha512-256 or sha256

--verbose[=false]
    verbose mode

EXAMPLE
      desync version
      desync version --format=json

SEE ALSO
desync(1)

HISTORY
6-Sep-2026 Auto generated by spf13/cobra